﻿/* File Created: März 14, 2013 */
.NewsWidgetList {
	list-style: none;
	float: left;
	font-size: 14px;
	padding: 0px 5px !important;
	margin: 5px 0px;
	list-style-image: none !important;
}

.NewsWidgetHeader img 
{
	border: none;
	padding: 5px 0;
}

.NewsWidgetFooter {
	text-align: center;
}

.NewsWidgetFooter a {
	margin: 0px auto;
	font-size: 12px;
	color: #FE4D4D !important;
}

.NewsWidgetList li {
	margin: 0  0 5px 0 !important;
	padding-bottom: 5px;
	border-bottom: 3px solid #E6e6e6;
}

.NewsWidgetListLastItem {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.NewsWidgetContent {
	display: inline-block;
	font-weight: normal;
}

#NewsWidget {
	border: 1px solid #999999;
	background: url('/Custom/Pages/NewsWidget/NewsWidget.css') repeat-x scroll 0 0 #fff;
	color: #333333;
	margin: 0px;
	padding: 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
}

#NewsWidget a {
	color: #333333;
	text-decoration: none;
}

#NewsWidget a:hover {
	text-decoration: none;
}


/*teaserview*/
.NewsWidgetTeaserItemHeader {
	
}

.NewsWidgetTeaserItemHeader > h1 
{
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0.67em 0;
}

.NewsWidgetTeaserItemContent {
	
}

.NewsWidgetTeaserItemFooter {
	
}

.NewsWidgetTeaserItemPic 
{
	border: none;
}

.NewsWidgetDeprecated {
	font-size: 10px;
	text-align: center;
}

/*listview*/
.NewsWidgetListItemHeader {
	
}

.NewsWidgetListItemHeader h1 
{
    font-weight: 700;
}

/*clearfix hack*/
.clearfix:before,
.clearfix:after {
	 content: " "; /* 1 */
	 display: table; /* 2 */
}

.clearfix:after {
	 clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	 *zoom: 1;
}